### Method

# Gtk TreeView get_search_equal_func

#### Declaration [src]

    GtkTreeViewSearchEqualFunc
    gtk_tree_view_get_search_equal_func (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns the compare function currently in use.

This method is not directly available to language bindings.

#### Return value

Type: `GtkTreeViewSearchEqualFunc`

The currently used compare function for the search code.